@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Murecho:wght@400;500;600&display=swap');

/*--------------------------------------------------------------------------------------------------

   common

--------------------------------------------------------------------------------------------------*/


/*reset-------------------------------------------------*/
*, *:before, *:after {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
}

body,div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd {
	margin: 0;
	padding: 0;
}

table {
 border-collapse: collapse;
	border-spacing: 0;
}

img {
	border: none;
	vertical-align: top;
  -webkit-backface-visibility: hidden;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

header,section,article,aside,footer,nav {
 display: block;
}

/*-------------------------------------------------reset*/


/*common-------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 16px;
	font-family: "Murecho", sans-serif;
 font-optical-sizing: auto;
 font-weight: 400;
 font-style: normal;
	line-height: 1.6;
}

a:link {
	color: #32b16c;
}

a:visited {
	color: #993300;
}

a:hover, a:active {
	color: #F26400;
	opacity: 0.8;
}

.clear:after {
 content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear {
 display: inline-table;
 overflow: hidden;
}

/* mac \*/
* html .clear {
 height: 1%;
}
.clear {
 display: block;
}
/* macend */

.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 10px;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

.pc {
	display: block;
}

.sp {
	display: none;
}


/*-------------------------------------------------common*/


/*------------------------------------------------------------------------------------------------
  header
--------------------------------------------------------------------------------------------------*/
#header {
	background: url(../image/header_back.png) no-repeat center 0;
}

header {
	width: 900px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
}

header h1,
header p {
	text-indent: -9999px;
	padding: 18px 0;
}

header h1 a,
header p a {
	display: block;
	background: url(../image/title.png) no-repeat 0 0;
	width: 344px;
	height: 62px;
}

header .links {
	font-size: 14px;
	font-weight: 500;
	padding: 14px 0 0;
	text-align: right;
}

header .links .tvt {
	display: inline-block;
	background-color: #009E96;
	margin: 0 0 10px;
	padding: 4px 10px 4px 12px;
	color: #FFF;
	text-decoration: none;
	border-radius: 4px;
}

header .links .tvt img {
	margin-right: 4px;
	vertical-align: -1px;
}

header .links ul.link {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}

header .links ul.link li {
	margin: 0 0 0 10px;
	padding: 0;
}

header .links ul.link li a {
	display: block;
	color: #FFF;
	padding: 4px 10px 4px 12px;
	text-decoration: none;
	border-radius: 4px;
}

header .links ul.link li:nth-child(1) a {
	background-color: #f1a54b;
}

header .links ul.link li a img {
	margin-right: 4px;
	vertical-align: -1px;
}

header .links ul.link li:nth-child(2) a {
	background-color: #00b7ee;
}

nav {
	display: block;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
	background-color: #32b16c;
}

nav ul li {
	margin: 0;
	padding: 0;
	position: relative;
}

nav ul li:before {
	position: absolute;
	width: 1px;
	height: 30px;
	top: calc( 50% - 15px);
	right: 0;
	content: "";
	background-color: #BCE5CF;
}
	
nav ul li a {
	display: block;
	padding: 16px 36px;
	color: #FFFFFF !important;
	text-decoration: none;
	font-weight: 500;
}

nav ul li a:hover {
	opacity: 1;
	background-color: #50CD88;
}

nav ul li.iken,
nav ul li.koukoku {
	display: none;
}

.navBtn {
	display: none;
}

/*------------------------------------------------------------------------------------------------
  contact
--------------------------------------------------------------------------------------------------*/
#contact {
	padding: 80px 0;
	background-color: #32b16c;
}

#contact ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}

#contact ul li {
	margin: 0 30px;
	padding: 0;
}

#contact ul li a {
	color: #FFF;
	text-decoration: none;
	padding: 34px;
	font-size: 20px;
	font-weight: 500;
	border-radius: 8px;
	box-shadow: 8px 8px 0 #FFFFFF;
	position: relative;
	border: 2px solid #FFFFFF;
	display: block;
	width: 400px;
}

#contact ul li a:before {
	position: absolute;
	content: "";
	top: calc( 50% - 10px);
	right: 6%;
	background: url(../image/arrow-01.png) no-repeat 0 0;
	background-size: 20px;
	width: 20px;
	height: 20px;
}

#contact ul li a:hover {
	opacity: 1;
}

#contact ul li a img {
	margin-right: 14px;
}

#contact ul li.kanyu a {
	background-color: #f48c8f;
}

#contact ul li.iken a {
	background-color: #f1a54b;
}


/*------------------------------------------------------------------------------------------------
  footer
--------------------------------------------------------------------------------------------------*/
#footer {
	background: url(../image/footer_back.png) no-repeat 50% 0;
	padding: 0 0 30px;
}

#footer .inner {
	width: 900px;
	margin: 0 auto;
	display: flex;
	padding: 50px 0 30px;
}

#footer .inner .logo {
	margin: 0 45px 0 0;
}

#footer .inner .logo address {
	font-style: normal;
	font-size: 14px;
	margin: 8px 0 0;
}

#footer .inner .tel p {
	font-size: 14px;
	margin: 12px 0 0;
}

#footer .inner .tel p.number {
	margin: 0;
	padding: 0 0 0 34px;
	background: url(../image/icon-05.png) no-repeat 0 4px;
	font-size: 32px;
	font-weight: 500;
	line-height: 32px;
	letter-spacing: 0.02em;
}

#footer .copy {
	width: 900px;
	margin: 0 auto;
	text-align: right;
}


/*------------------------------------------------------------------------------------------------
  pagetop
--------------------------------------------------------------------------------------------------*/
#pagetop {
	position: fixed;
	bottom: 50px;
	right: 40px;
}

/*------------------------------------------------------------------------------------------------
  spTel
--------------------------------------------------------------------------------------------------*/
#spTel {
	display: none;
}


/*------------------------------------------------------------------------------------------------
  second
--------------------------------------------------------------------------------------------------*/
#second .title {
	position: relative;
	background: url(../image/title_back.png) no-repeat 100% 100%;
	background-size: 700px;
}

#second .title:before {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background-color: #E5F5F4;
	content: "";
	z-index: -1;
}

#second .title h1 {
	width: 900px;
	margin: 0 auto;
	padding: 50px 0;
	font-size: 34px;
	font-weight: 600;
	color: #009E96;
}

.pan ul {
	width: 900px;
	margin: 0 auto 30px;
	padding: 8px 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
}

.pan ul li {
	margin: 0;
	padding: 0 20px 0 0;
}

.pan ul li a {
	position: relative;
	color: #009E96;
	text-decoration: none;
}

.pan ul li a:after {
	position: absolute;
	content: "/";
	top: 0;
	right: -12px;
	color: #000;
}

#second .cont {
	padding: 0 0 30px;
	background: url(../image/header_back.png) repeat-y 0 0;
}

#second .inner {
	width: 900px;
	margin: 0 auto;
}

#second .inner h2 {
	position: relative;
	margin: 0 0 30px;
	padding: 4px;
	font-size: 28px;
	font-weight: 500;
	border-bottom: 4px solid #DDD;
}

#second .inner h2:before {
	position: absolute;
	bottom: -4px;
	left: 0;
	width: 80px;
	height: 4px;
	background-color: #009E96;
	content: "";
}

#second .inner p {
	margin: 0 0 30px;
}

















